.layout__content{
	z-index:1;
	-webkit-flex:1 0 auto;
	-ms-flex:1 0 auto;
	flex:1 0 auto
	}

.featured-widget__button,.featured-widget__logo,.featured-widget__transition{
	display:none
	}
	
.featured-widget{
	position:relative;
	overflow:hidden;
	#margin-top:60px;	
	}
	
								/* *********************************************** фитуред-виджет контейнеры ************************************************ */
	
.featured-widget__container{											
	padding-left:24px;
	padding-right:24px;
	#margin-top: 70px;													/* отступ фитуред-виджета сверху при размере меньше 768 */
	#height: 50%;														/* высота фитуред-виджета меньше 768, нужна для отрисовки линии нижней границы*/		
	height: 410px;														/* высота фитуред-виджета 768-1000, нужна для отрисовки линии нижней границы*/		
	#background-color: #aaa;
				border-bottom: 1px solid;
				display:none;
	}

	
			.featured-widget__container__768{
				padding-left:24px;
				padding-right:24px;
				#margin-top: 70px;													/* отступ фитуред-виджета сверху при размере меньше 768 */
				#height: 50%;														/* высота фитуред-виджета меньше 768, нужна для отрисовки линии нижней границы*/		
				#height: 410px;														/* высота фитуред-виджета 768-1000, нужна для отрисовки линии нижней границы*/		
				#background-color: #aaa;
				border-bottom: 1px solid;
				#display:none;
			}
	
	

@media (min-width:768px){
	.featured-widget__container{
					display:none;
		##width:672px;
		##margin-left:auto;
		##margin-right:auto;
		##padding-left:0;
		##padding-right:0;
		#margin-top: 30px;													/* отступ фитуред-виджета сверху 768-1000 */
		##height: 410px;														/* высота фитуред-виджета 768-1000, нужна для отрисовки линии нижней границы*/		
		#background-color: #aaa;
					##border-bottom: 1px solid;
		}
		
				.featured-widget__container__768{				
				#border-bottom:0;
				#width:672px;						
				#border-bottom: 1px solid;
				border-bottom: 0;
				
				
			}

	}


@media (min-width:1000px){
	.featured-widget__container{
		display:block;
		width:904px;
		height: 440px;														/* высота фитуред-виджета 1000-1250, нужна для отрисовки линии нижней границы*/
		#margin-top: 60px;													/* отступ фитуред-виджета сверху 1000-1250 */
		#background-color: #aaa;
		margin-left:auto;
		margin-right:auto;
		padding-left:0;
		padding-right:0;
		border-bottom: 1px solid #000;
		}
		
				.featured-widget__container__768{
					display:none;					
				}
		
		

	}


@media (min-width:1250px){
	.featured-widget__container{
		width:1178px;		
		#margin-top: 60px;													/* отступ фитуред-виджета сверху больше 1250, иначе наползает на меню */
		height: 600px;														/* высота фитуред-виджета больше 1250, нужна для отрисовки линии нижней границы*/
		
		}


	}

								/* *********************************************** конец фитуред-виджет контейнеров ************************************************ */	

								
								
			.border__bottom__1px {
				border-bottom:1px solid #000;				/* линия под блоком */		
				#width: 50%;
			}
			
			.border__top__1px {
				border-top:1px solid #000;					/* линия над блоком */				
			}

			.line__no__small__size {
				display: none;
			}
			
			.line__small__size {
				padding-left:24px;
				padding-right:24px;
			}

			
.featured-widget__helper{
	padding-top:50%
	}

.featured-widget__background{
	position:relative;
	/* background:#30BFB3 */
	#background:#fff
	}

.featured-widget__paging{
	white-space:nowrap
	}

.featured-widget__page-control{
	padding-top:30px;
	padding-bottom:30px
	}

.featured-widget__slide{
	display:inline-block;
	width:100%;
	color:#262626;
	vertical-align:top;
	white-space:normal
	}

.featured-widget__slide__helper{
	display:none
	}

.featured-widget__slide__image-container{
	width:100%;
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%)
	}

.featured-widget__slide__image{
	position:relative;
	display:block;
	height:0;
	padding-bottom:100%;
	margin-bottom:-50%;
	background:center no-repeat #262626;
	background-size:cover
	}

.featured-widget__slide__info{
	padding-top:12px;
	text-align:center;
	font-size:21px
	}

.featured-widget__slide__title{
	display:block;
	font-weight:700;
	transition:color .3s ease 0s;
	will-change:color
	}

.featured-widget__slide__title em{
	color:#fff;
	font-style:normal
	}

.featured-widget__slide__title:hover{
	color:rgba(38,38,38,.6)
	}

.featured-widget__slide__date{
	display:inline-block;
	margin-top:12px;
	font-size:12px;
	font-weight:700;
	text-transform:uppercase;
	color:#fff
	}

	
					.img-slider{
					width:100%;
					}
					
					.big-768-size{
					display: none;
					}
	
	
								/* *********************************************** фитуред-виджет 768-1000 ************************************************ */
	
	
@media (min-width:768px){
	
		.featured-widget{
		padding-top:0px								/* отступ до не адаптированного для этого размера аккордеона */
		
		}
	
	
	.featured-widget__content{
		width:80%;
		margin-left:auto;
		margin-right:auto
		}

	.featured-widget__helper{
		padding-top:35%
		}

	.featured-widget__container{
		position:relative
		}

	.featured-widget__button{
		z-index:2;
		position:absolute;
		display:block;
		border:0;
		padding:0;
		left:0;
		top:50px;
		font-size:50px;
		background-color:transparent;
		color:#262626;
		transition:opacity .2s
		}

	.featured-widget__button.is-hidden{
		opacity:.2;
		-webkit-user-select:none;
		-moz-user-select:none;
		-ms-user-select:none;
		user-select:none;
		cursor:auto
		}

	.featured-widget__button[rel=next]{
		left:auto;
		right:0
		}

	.featured-widget__button:focus{
		outline:0
		}

	.featured-widget__button i{
		transition:color .3s ease 0s;
		will-change:color
		}

	.featured-widget__button:hover i{
		color:#fff
		}

	.featured-widget__slide__image-container{
		-webkit-transform:translateY(-35%);
		-ms-transform:translateY(-35%);
		transform:translateY(-35%)
		}

	.featured-widget__slide__image{
		margin-bottom:-35%
		}

	.featured-widget__slide__info{
		padding-top:24px
		}

	.featured-widget__slide__title{
		font-size:29px
		}

	.featured-widget__slide__date{
		margin-top:24px;
		font-size:15px;
		font-weight:400;
		text-transform:none
		}

				
													.small-768-size{
														display: none;
													}
													
													.big-768-size{
														display: block;
													}
		

	}

								/* *********************************************** фитуред-виджет 1000-1250 ************************************************ */
	
@media (min-width:1000px){
	.featured-widget{
		padding-top:0px								/* отступ до адаптированного аккордеона */
		
		}

	.featured-widget__container{
		position:relative
		}

	.featured-widget__logo{
		display:block;
		right:0;
		top:0;
		width:50%;
		padding-right:12px;
		text-align:center;
		position:absolute;
		font-size:120px;
		color:#262626
		}

	.featured-widget__logo__component{
		vertical-align:top
		}

	.featured-widget__content{
		width:100%
		}

	.featured-widget__paging{
		position:absolute;
		left:0;
		top:0;
		right:0
		}

	.featured-widget__page-control{
		position:absolute;
		width:50%;
		right:10px;
		bottom:0;
		padding-left:12px;
		text-align:left
		}

	.featured-widget__helper{
		padding-top:165px
		}

	.featured-widget__button{
		top:110px;
		margin-left:-45px;
		font-size:40px
		}

	.featured-widget__button[rel=next]{
		margin-right:-45px
		}

	.featured-widget__slide{
		position:absolute;
		left:0;
		top:0;
		right:0;
		opacity:0;
		transition:opacity .3s
		}

	.featured-widget__slide.is-selected{
		opacity:1;
		z-index:2
		}

	.featured-widget__slide__helper{
		display:block;
		width:50%;
		padding-right:12px;
		margin-bottom:-165px
		}

	.featured-widget__slide__helper__image{
		padding-top:100%
		}

	.featured-widget__slide__image-container{
		display:inline-block;
		width:50%;
		margin-top:-165px;
		padding-right:12px;
		-webkit-transform:translateY(0);
		-ms-transform:translateY(0);
		transform:translateY(0);
		vertical-align:top
		}

	.featured-widget__slide__image{
		margin-bottom:0
		}

	.featured-widget__slide__info{
		display:inline-block;
		width:50%;
		padding-left:12px;
		vertical-align:top;
		text-align:left;
		line-height:1.1
		}

	.featured-widget__slide__title{
		font-size:21px;
		max-height:138px;
		overflow:hidden
		}

		
				
				

	}

								/* *********************************************** фитуред-виджет больше 1250 ************************************************ */
	
@media (min-width:1250px){
	.featured-widget__logo{
		padding-right:24px
		}

	.featured-widget__helper{
		padding-top:200px
		}

	.featured-widget__page-control{
		padding-left:24px
		}

	.featured-widget__button{
		top:130px
		}

	.featured-widget__slide__helper{
		padding-right:24px;
		margin-bottom:-200px
		}

	.featured-widget__slide__image-container{
		margin-top:-200px;
		padding-right:24px
		}

	.featured-widget__slide__info{
		padding-top:48px;
		padding-left:24px
		}

	.featured-widget__slide__title{
		font-size:29px;
		max-height:160px;
		overflow:hidden
		}
				
				.img-slider{
					width:1178px;
				}

	}